{
    "dawnoftimebuilder_translated_by":"格德斯利林",
    "itemGroup.dawnoftimebuilder": "§6时代曙光",

    "block.dawnoftimebuilder.maple_red_trunk": "红枫树干",
    "block.dawnoftimebuilder.maple_red_leaves": "红枫树叶",

    "gui.dawnoftimebuilder.general": "通用",
    "gui.dawnoftimebuilder.egyptian": "埃及",
    "gui.dawnoftimebuilder.french": "法国",
    "gui.dawnoftimebuilder.german": "德意志",
    "gui.dawnoftimebuilder.persian": "古波斯",
    "gui.dawnoftimebuilder.japanese": "东瀛",
    "gui.dawnoftimebuilder.pre_columbian": "前哥伦布风格",
    "gui.dawnoftimebuilder.roman": "古罗马",

    "gui.minecraft.miscellaneous": "杂项",
    "gui.minecraft.building_blocks.natural": "自然建筑方块",
    "gui.minecraft.building_blocks.stones": "石材",
    "gui.minecraft.building_blocks.minerals": "矿物",
    "gui.minecraft.building_blocks.woods": "木材",
    "gui.minecraft.building_blocks.colored": "染色方块",
    "gui.minecraft.stairs": "楼梯",
    "gui.minecraft.slabs": "台阶",
    "gui.minecraft.decoration_blocks.vegetation": "植被装饰",
    "gui.minecraft.decoration_blocks.functional": "功能性装饰",
    "gui.minecraft.decoration_blocks.fences_and_walls": "围栏与墙壁",
    "gui.minecraft.decoration_blocks.interior": "室内装饰",
    "gui.minecraft.decoration_blocks.infested": "被侵蚀方块",
    "gui.minecraft.decoration_blocks.bees": "蜜蜂相关",
    "gui.minecraft.decoration_blocks.lights": "灯光",
    "gui.minecraft.decoration_blocks.glass": "玻璃",
    "gui.minecraft.decoration_blocks.colored": "染色装饰",
    "gui.minecraft.decoration_blocks.special": "特殊装饰",
    "gui.minecraft.redstone.core": "红石核心",
    "gui.minecraft.redstone.components": "红石组件",
    "gui.minecraft.redstone.inputs": "红石输入装置",
    "gui.minecraft.redstone.doors": "红石门",
    "gui.minecraft.redstone.trapdoors": "红石活板门",
    "gui.minecraft.redstone.fence_gates": "红石栅栏门",
    "gui.minecraft.transportation.minecarts": "矿车",
    "gui.minecraft.transportation.boats": "船只",
    "gui.minecraft.transportation.rails": "轨道",
    "gui.minecraft.miscellaneous.materials": "材料",
    "gui.minecraft.miscellaneous.eggs": "蛋类",
    "gui.minecraft.miscellaneous.discs": "唱片",
    "gui.minecraft.miscellaneous.plants_and_seeds": "植物与种子",
    "gui.minecraft.miscellaneous.dyes": "染料",
    "gui.minecraft.miscellaneous.banner_patterns": "旗帜图案",
    "gui.minecraft.miscellaneous.buckets": "桶",
    "gui.minecraft.miscellaneous.horse_armor": "马铠",
    "gui.minecraft.foodstuffs.raw": "生食",
    "gui.minecraft.foodstuffs.cooked": "熟食",
    "gui.minecraft.foodstuffs.special": "特殊食物",
    "gui.minecraft.tools.tools": "工具",
    "gui.minecraft.tools.equipment": "装备",
    "gui.minecraft.tools.enchanting_books": "附魔书",
    "gui.minecraft.combat.armor": "护甲",
    "gui.minecraft.combat.weapons": "武器",
    "gui.minecraft.combat.arrows": "箭矢",
    "gui.minecraft.combat.enchanting_books": "附魔书",
    "gui.minecraft.brewing.potions": "药水",
    "gui.minecraft.brewing.ingredients": "酿造材料",
    "gui.minecraft.brewing.equipment": "酿造设备",
    "gui.forge.glass": "玻璃",

    "block.dawnoftimebuilder.rammed_dirt": "夯土",
    "block.dawnoftimebuilder.thatch_wheat": "小麦茅草块",
    "block.dawnoftimebuilder.thatch_wheat_stairs": "小麦茅草楼梯",
    "block.dawnoftimebuilder.thatch_wheat_plate": "小麦茅草板",
    "block.dawnoftimebuilder.thatch_wheat_slab": "小麦茅草台阶",
    "block.dawnoftimebuilder.thatch_wheat_edge": "小麦茅草边缘",
    "block.dawnoftimebuilder.thatch_bamboo": "竹制茅草块",
    "block.dawnoftimebuilder.thatch_bamboo_stairs": "竹制茅草楼梯",
    "block.dawnoftimebuilder.thatch_bamboo_plate": "竹制茅草板",
    "block.dawnoftimebuilder.thatch_bamboo_slab": "竹制茅草台阶",
    "block.dawnoftimebuilder.thatch_bamboo_edge": "竹制茅草边缘",
    "block.dawnoftimebuilder.acacia_planks_plate": "金合欢木板板",
    "block.dawnoftimebuilder.acacia_planks_edge": "金合欢木板边缘",
    "block.dawnoftimebuilder.acacia_support_slab": "金合欢支撑台阶",
    "block.dawnoftimebuilder.acacia_support_beam": "金合欢支撑梁",
    "block.dawnoftimebuilder.acacia_beam": "金合欢梁",
    "block.dawnoftimebuilder.acacia_wall": "金合欢墙",
    "block.dawnoftimebuilder.acacia_pergola": "金合欢凉棚",
    "block.dawnoftimebuilder.acacia_lattice": "金合欢格栅",
    "block.dawnoftimebuilder.birch_planks_plate": "桦木木板板",
    "block.dawnoftimebuilder.birch_planks_edge": "桦木木板边缘",
    "block.dawnoftimebuilder.birch_support_slab": "桦木支撑台阶",
    "block.dawnoftimebuilder.birch_support_beam": "桦木支撑梁",
    "block.dawnoftimebuilder.birch_beam": "桦木梁",
    "block.dawnoftimebuilder.birch_wall": "桦木墙",
    "block.dawnoftimebuilder.birch_pergola": "桦木凉棚",
    "block.dawnoftimebuilder.birch_lattice": "桦木格栅",
    "block.dawnoftimebuilder.crimson_lattice": "深红格栅",
    "block.dawnoftimebuilder.crimson_beam": "深红梁",
    "block.dawnoftimebuilder.crimson_wall": "深红墙",
    "block.dawnoftimebuilder.crimson_support_beam": "深红支撑梁",
    "block.dawnoftimebuilder.crimson_planks_plate": "深红木板板",
    "block.dawnoftimebuilder.crimson_pergola": "深红凉棚",
    "block.dawnoftimebuilder.crimson_planks_edge": "深红木板边缘",
    "block.dawnoftimebuilder.crimson_support_slab": "深红支撑台阶",
    "block.dawnoftimebuilder.dark_oak_planks_plate": "深色橡木木板板",
    "block.dawnoftimebuilder.dark_oak_planks_edge": "深色橡木木板边缘",
    "block.dawnoftimebuilder.dark_oak_support_slab": "深色橡木支撑台阶",
    "block.dawnoftimebuilder.dark_oak_support_beam": "深色橡木支撑梁",
    "block.dawnoftimebuilder.dark_oak_beam": "深色橡木梁",
    "block.dawnoftimebuilder.dark_oak_wall": "深色橡木墙",
    "block.dawnoftimebuilder.dark_oak_pergola": "深色橡木凉棚",
    "block.dawnoftimebuilder.dark_oak_lattice": "深色橡木格栅",
    "block.dawnoftimebuilder.jungle_planks_plate": "丛林木木板板",
    "block.dawnoftimebuilder.jungle_planks_edge": "丛林木木板边缘",
    "block.dawnoftimebuilder.jungle_support_slab": "丛林木支撑台阶",
    "block.dawnoftimebuilder.jungle_support_beam": "丛林木支撑梁",
    "block.dawnoftimebuilder.jungle_beam": "丛林木梁",
    "block.dawnoftimebuilder.jungle_wall": "丛林木墙",
    "block.dawnoftimebuilder.jungle_pergola": "丛林木凉棚",
    "block.dawnoftimebuilder.jungle_lattice": "丛林木格栅",
    "block.dawnoftimebuilder.oak_planks_plate": "橡木木板板",
    "block.dawnoftimebuilder.oak_planks_edge": "橡木木板边缘",
    "block.dawnoftimebuilder.oak_support_slab": "橡木支撑台阶",
    "block.dawnoftimebuilder.oak_support_beam": "橡木支撑梁",
    "block.dawnoftimebuilder.oak_beam": "橡木梁",
    "block.dawnoftimebuilder.oak_wall": "橡木墙",
    "block.dawnoftimebuilder.oak_pergola": "橡木凉棚",
    "block.dawnoftimebuilder.oak_lattice": "橡木格栅",
    "block.dawnoftimebuilder.spruce_planks_plate": "云杉木木板板",
    "block.dawnoftimebuilder.spruce_planks_edge": "云杉木木板边缘",
    "block.dawnoftimebuilder.spruce_support_slab": "云杉木支撑台阶",
    "block.dawnoftimebuilder.spruce_support_beam": "云杉木支撑梁",
    "block.dawnoftimebuilder.spruce_beam": "云杉木梁",
    "block.dawnoftimebuilder.spruce_wall": "云杉木墙",
    "block.dawnoftimebuilder.spruce_pergola": "云杉木凉棚",
    "block.dawnoftimebuilder.spruce_lattice": "云杉木格栅",
    "block.dawnoftimebuilder.fireplace": "开放式壁炉",
    "item.dawnoftimebuilder.pharaoh_armor_head": "法老头饰",
    "item.dawnoftimebuilder.pharaoh_armor_chest": "法老胸甲",
    "item.dawnoftimebuilder.pharaoh_armor_legs": "法老护腿",
    "item.dawnoftimebuilder.pharaoh_armor_feet": "法老凉鞋",
    "item.dawnoftimebuilder.anubis_armor_head": "阿努比斯头饰",
    "item.dawnoftimebuilder.anubis_armor_chest": "阿努比斯胸甲",
    "item.dawnoftimebuilder.anubis_armor_legs": "阿努比斯护腿",
    "item.dawnoftimebuilder.anubis_armor_feet": "阿努比斯护腕",
    "block.dawnoftimebuilder.cobbled_limestone": "鹅卵石灰石",
    "block.dawnoftimebuilder.limestone_baluster": "石灰石栏杆柱",
    "block.dawnoftimebuilder.limestone_bricks": "石灰石砖",
    "block.dawnoftimebuilder.limestone_bricks_stairs": "石灰石砖楼梯",
    "block.dawnoftimebuilder.limestone_bricks_plate": "石灰石砖板",
    "block.dawnoftimebuilder.limestone_bricks_slab": "石灰石砖台阶",
    "block.dawnoftimebuilder.limestone_bricks_edge": "石灰石砖边缘",
    "block.dawnoftimebuilder.limestone_bricks_wall": "石灰石砖墙",
    "block.dawnoftimebuilder.limestone_fireplace": "石灰石壁炉",
    "block.dawnoftimebuilder.limestone_chimney": "石灰石烟囱",
    "block.dawnoftimebuilder.limestone_gargoyle": "石灰石滴水嘴兽",
    "block.dawnoftimebuilder.limestone_sided_column": "石灰石柱身",
    "block.dawnoftimebuilder.roofing_slates": "屋顶石板",
    "block.dawnoftimebuilder.roofing_slates_stairs": "屋顶石板楼梯",
    "block.dawnoftimebuilder.roofing_slates_plate": "屋顶石板板",
    "block.dawnoftimebuilder.roofing_slates_slab": "屋顶石板台阶",
    "block.dawnoftimebuilder.roofing_slates_edge": "屋顶石板边缘",
    "block.dawnoftimebuilder.roofing_slates_wall": "屋顶石板墙",
    "block.dawnoftimebuilder.candlestick": "烛台",
    "block.dawnoftimebuilder.wild_grape": "野生葡萄藤",
    "block.dawnoftimebuilder.grape_seeds_flower_pot": "盆栽葡萄",
    "item.dawnoftimebuilder.grape": "葡萄",
    "item.dawnoftimebuilder.grape_seeds": "葡萄种子",
    "block.dawnoftimebuilder.boxwood_bush": "黄杨灌木",
    "block.dawnoftimebuilder.boxwood_small_hedge": "矮黄杨树篱",
    "block.dawnoftimebuilder.boxwood_tall_hedge": "高黄杨树篱",
    "block.dawnoftimebuilder.warped_lattice": "扭曲格栅",
    "block.dawnoftimebuilder.warped_beam": "扭曲梁",
    "block.dawnoftimebuilder.warped_wall": "扭曲墙",
    "block.dawnoftimebuilder.warped_support_beam": "扭曲支撑梁",
    "block.dawnoftimebuilder.warped_pergola": "扭曲凉棚",
    "block.dawnoftimebuilder.warped_planks_edge": "扭曲木板边缘",
    "block.dawnoftimebuilder.warped_planks_plate": "扭曲橡木板板",
    "block.dawnoftimebuilder.warped_support_slab": "扭曲支撑台阶",
    "block.dawnoftimebuilder.waxed_oak_framed_rammed_dirt": "涂蜡橡木框架夯土",
    "block.dawnoftimebuilder.waxed_oak_framed_rammed_dirt_pillar": "涂蜡橡木框架夯土柱",
    "block.dawnoftimebuilder.waxed_oak_timber_frame": "涂蜡橡木木构架",
    "block.dawnoftimebuilder.waxed_oak_timber_frame_pillar": "涂蜡橡木木构架柱",
    "block.dawnoftimebuilder.waxed_oak_timber_frame_corner": "涂蜡橡木木构架转角",
    "block.dawnoftimebuilder.waxed_oak_timber_frame_crossed": "涂蜡橡木木构架交叉",
    "block.dawnoftimebuilder.waxed_oak_timber_frame_squared": "涂蜡橡木木构架方形",
    "block.dawnoftimebuilder.waxed_oak_planks": "涂蜡橡木板",
    "block.dawnoftimebuilder.waxed_oak_planks_stairs": "涂蜡橡木楼梯",
    "block.dawnoftimebuilder.waxed_oak_planks_plate": "涂蜡橡木板板",
    "block.dawnoftimebuilder.waxed_oak_planks_slab": "涂蜡橡木台阶",
    "block.dawnoftimebuilder.waxed_oak_planks_edge": "涂蜡橡木边缘",
    "block.dawnoftimebuilder.waxed_oak_support_slab": "涂蜡橡木支撑台阶",
    "block.dawnoftimebuilder.waxed_oak_support_beam": "涂蜡橡木支撑梁",
    "block.dawnoftimebuilder.waxed_oak_log_stripped": "剥皮涂蜡橡木原木",
    "block.dawnoftimebuilder.waxed_oak_beam": "涂蜡橡木梁",
    "block.dawnoftimebuilder.waxed_oak_baluster": "涂蜡橡木栏杆柱",
    "block.dawnoftimebuilder.waxed_oak_wall": "涂蜡橡木墙",
    "block.dawnoftimebuilder.waxed_oak_pergola": "涂蜡橡木凉棚",
    "block.dawnoftimebuilder.waxed_oak_fence": "涂蜡橡木围栏",
    "block.dawnoftimebuilder.waxed_oak_fence_gate": "涂蜡橡木围栏门",
    "block.dawnoftimebuilder.waxed_oak_lattice": "涂蜡橡木格栅",
    "block.dawnoftimebuilder.waxed_oak_door": "涂蜡橡木门",
    "block.dawnoftimebuilder.waxed_oak_trapdoor": "涂蜡橡木活板门",
    "block.dawnoftimebuilder.waxed_oak_small_shutters": "小型涂蜡橡木百叶窗",
    "block.dawnoftimebuilder.waxed_oak_shutters": "涂蜡橡木百叶窗",
    "block.dawnoftimebuilder.stone_bricks_plate": "石砖板",
    "block.dawnoftimebuilder.stone_bricks_edge": "石砖边缘",
    "block.dawnoftimebuilder.stone_bricks_arrowslit": "石砖箭孔",
    "block.dawnoftimebuilder.stone_bricks_machicolation": "石砖堞口",
    "block.dawnoftimebuilder.stone_bricks_masonry": "石砖砌体",
    "block.dawnoftimebuilder.stone_bricks_masonry_stairs": "石砖砌体楼梯",
    "block.dawnoftimebuilder.stone_bricks_masonry_slab": "石砖砌体台阶",
    "block.dawnoftimebuilder.stone_bricks_masonry_plate": "石砖砌体板",
    "block.dawnoftimebuilder.stone_bricks_masonry_edge": "石砖砌体边缘",
    "block.dawnoftimebuilder.wrought_iron_fence": "锻铁围栏",
    "block.dawnoftimebuilder.black_wrought_iron_baluster": "黑色锻铁栏杆柱",
    "block.dawnoftimebuilder.black_wrought_iron_fence": "黑色锻铁围栏",
    "block.dawnoftimebuilder.reinforced_black_wrought_iron_fence": "加固黑色锻铁围栏",
    "block.dawnoftimebuilder.reinforced_golden_wrought_iron_fence": "加固金色锻铁围栏",
    "block.dawnoftimebuilder.lattice_glass": "格栅玻璃",



    "block.dawnoftimebuilder.lattice_glass_pane": "格栅玻璃板",
    "block.dawnoftimebuilder.lattice_waxed_oak_window": "涂蜡橡木格栅窗",
    "block.dawnoftimebuilder.lattice_stone_bricks_window": "石砖格栅窗",
    "block.dawnoftimebuilder.stone_bricks_fireplace": "石砖壁炉",
    "block.dawnoftimebuilder.stone_bricks_chimney": "石砖烟囱",
    "block.dawnoftimebuilder.waxed_oak_chandelier": "涂蜡橡木枝形吊灯",
    "block.dawnoftimebuilder.waxed_oak_chair": "涂蜡橡木椅",
    "block.dawnoftimebuilder.waxed_oak_table": "涂蜡橡木桌",
    "block.dawnoftimebuilder.flat_roof_tiles": "平顶瓦片",
    "block.dawnoftimebuilder.flat_roof_tiles_plate": "平顶瓦片板",
    "block.dawnoftimebuilder.flat_roof_tiles_stairs": "平顶瓦片楼梯",
    "block.dawnoftimebuilder.flat_roof_tiles_slab": "平顶瓦片台阶",
    "block.dawnoftimebuilder.flat_roof_tiles_edge": "平顶瓦片边缘",
    "block.dawnoftimebuilder.flat_roof_tiles_wall": "平顶瓦片墙",
    "block.dawnoftimebuilder.planter_geranium_pink_bottom": "粉色天竺葵种植盆",
    "block.dawnoftimebuilder.iron_portcullis": "铁闸门",
    "item.dawnoftimebuilder.iron_plate_armor_head": "铁板头盔",
    "item.dawnoftimebuilder.iron_plate_armor_chest": "铁板胸甲",
    "item.dawnoftimebuilder.iron_plate_armor_legs": "铁板护腿",
    "item.dawnoftimebuilder.iron_plate_armor_feet": "铁板靴",
    "item.dawnoftimebuilder.holy_armor_head": "圣甲头盔",
    "item.dawnoftimebuilder.holy_armor_chest": "圣甲胸甲",
    "item.dawnoftimebuilder.holy_armor_legs": "圣甲护腿",
    "item.dawnoftimebuilder.holy_armor_feet": "圣甲靴",
    "block.dawnoftimebuilder.persian_carpet_red": "红色波斯地毯",
    "block.dawnoftimebuilder.persian_carpet_delicate_red": "精致红色波斯地毯",
    "block.dawnoftimebuilder.moraq_mosaic_tiles_delicate": "精致莫拉克马赛克砖",
    "block.dawnoftimebuilder.moraq_mosaic_tiles_traditional": "传统莫拉克马赛克砖",
    "block.dawnoftimebuilder.moraq_mosaic_tiles_border": "莫拉克马赛克砖边框",
    "block.dawnoftimebuilder.moraq_mosaic_recess": "莫拉克马赛克凹槽",
    "block.dawnoftimebuilder.stepping_stones": "踏脚石",
    "block.dawnoftimebuilder.stepping_stones_slab": "踏脚石台阶",
    "block.dawnoftimebuilder.curved_raked_gravel": "弧形耙制禅意砾石",
    "block.dawnoftimebuilder.straight_raked_gravel": "直线耙制禅意砾石",
    "block.dawnoftimebuilder.charred_spruce_planks": "烧焦云杉木板",
    "block.dawnoftimebuilder.charred_spruce_planks_stairs": "烧焦云杉楼梯",
    "block.dawnoftimebuilder.charred_spruce_planks_plate": "烧焦云杉板",
    "block.dawnoftimebuilder.charred_spruce_planks_slab": "烧焦云杉台阶",
    "block.dawnoftimebuilder.charred_spruce_planks_edge": "烧焦云杉边缘",
    "block.dawnoftimebuilder.charred_spruce_support_slab": "烧焦云杉支撑台阶",
    "block.dawnoftimebuilder.charred_spruce_support_beam": "烧焦云杉支撑梁",
    "block.dawnoftimebuilder.charred_spruce_foundation": "烧焦云杉地基",
    "block.dawnoftimebuilder.charred_spruce_foundation_slab": "烧焦云杉地基台阶",
    "block.dawnoftimebuilder.charred_spruce_boards": "烧焦云杉板材",
    "block.dawnoftimebuilder.charred_spruce_log_stripped": "剥皮烧焦云杉原木",
    "block.dawnoftimebuilder.charred_spruce_beam": "烧焦云杉梁",
    "block.dawnoftimebuilder.charred_spruce_wall": "烧焦云杉墙",
    "block.dawnoftimebuilder.charred_spruce_pergola": "烧焦云杉凉棚",
    "block.dawnoftimebuilder.charred_spruce_fence": "烧焦云杉围栏",
    "block.dawnoftimebuilder.charred_spruce_fence_gate": "烧焦云杉围栏门",
    "block.dawnoftimebuilder.charred_spruce_railing": "烧焦云杉栏杆",
    "block.dawnoftimebuilder.charred_spruce_fancy_railing": "精致烧焦云杉栏杆",
    "block.dawnoftimebuilder.charred_spruce_lattice": "烧焦云杉格栅",
    "block.dawnoftimebuilder.charred_spruce_door": "烧焦云杉门",
    "block.dawnoftimebuilder.charred_spruce_trapdoor": "烧焦云杉活板门",
    "block.dawnoftimebuilder.charred_spruce_shutters": "烧焦云杉百叶窗",
    "block.dawnoftimebuilder.charred_spruce_tall_shutters": "烧焦云杉高百叶窗",
    "block.dawnoftimebuilder.charred_spruce_roof_support": "烧焦云杉屋顶支撑",
    "block.dawnoftimebuilder.charred_spruce_timber_frame": "烧焦云杉木构架",
    "block.dawnoftimebuilder.charred_spruce_timber_frame_pillar": "烧焦云杉木构架柱",
    "block.dawnoftimebuilder.gray_roof_tiles": "灰色屋顶瓦片",
    "block.dawnoftimebuilder.gray_roof_tiles_stairs": "灰色屋顶瓦片楼梯",
    "block.dawnoftimebuilder.gray_roof_tiles_slab": "灰色屋顶瓦片台阶",
    "block.dawnoftimebuilder.gray_roof_tiles_plate": "灰色屋顶瓦片板",
    "block.dawnoftimebuilder.gray_roof_tiles_edge": "灰色屋顶瓦片边缘",
    "block.dawnoftimebuilder.gray_roof_tiles_wall": "灰色屋顶瓦片墙",
    "block.dawnoftimebuilder.red_painted_beam": "红色涂漆云杉梁",
    "block.dawnoftimebuilder.paper_wall": "纸质墙",
    "block.dawnoftimebuilder.paper_wall_flat": "平面纸质墙",
    "block.dawnoftimebuilder.paper_wall_window": "纸质窗户",
    "block.dawnoftimebuilder.paper_wall_flowery": "花卉纸质墙",
    "block.dawnoftimebuilder.paper_door": "滑动纸质门",
    "block.dawnoftimebuilder.paper_folding_screen": "折叠纸质屏风",
    "block.dawnoftimebuilder.irori_fireplace": "围炉",
    "item.dawnoftimebuilder.gray_tile": "灰色瓷砖",
    "item.dawnoftimebuilder.gray_clay_tile": "灰色陶土瓷砖",
    "block.dawnoftimebuilder.white_little_flag": "暖帘",
    "block.dawnoftimebuilder.red_paper_lantern": "红色纸灯笼",
    "block.dawnoftimebuilder.paper_lamp": "纸质落地灯",
    "block.dawnoftimebuilder.stone_lantern": "石制灯笼",
    "block.dawnoftimebuilder.small_tatami_mat": "小型榻榻米垫",
    "block.dawnoftimebuilder.tatami_mat": "长榻榻米垫",
    "block.dawnoftimebuilder.light_gray_futon": "浅灰色蒲团",
    "block.dawnoftimebuilder.spruce_low_table": "云杉矮桌",
    "block.dawnoftimebuilder.spruce_legless_chair": "云杉无腿椅",
    "block.dawnoftimebuilder.ikebana_flower_pot": "插花花盆",
    "block.dawnoftimebuilder.sake_bottle": "清酒瓶",
    "block.dawnoftimebuilder.sake_cup": "清酒杯",
    "block.dawnoftimebuilder.cast_iron_teapot_gray": "灰色铸铁茶壶",
    "block.dawnoftimebuilder.cast_iron_teacup_gray": "灰色铸铁茶杯",
    "block.dawnoftimebuilder.cast_iron_teapot_green": "绿色铸铁茶壶",
    "block.dawnoftimebuilder.cast_iron_teacup_green": "绿色铸铁茶杯",
    "block.dawnoftimebuilder.cast_iron_teapot_decorated": "装饰铸铁茶壶",
    "block.dawnoftimebuilder.cast_iron_teacup_decorated": "装饰铸铁茶杯",



   "block.dawnoftimebuilder.bamboo_drying_tray": "竹制晾晒盘",
   "block.dawnoftimebuilder.camellia": "山茶花种子",
   "item.dawnoftimebuilder.camellia_leaves": "山茶花叶",
   "block.dawnoftimebuilder.camellia_flower_pot": "盆栽山茶花",
   "item.dawnoftimebuilder.tea_leaves": "茶叶",
   "block.dawnoftimebuilder.stick_bundle": "桑木束",
   "block.dawnoftimebuilder.mulberry": "桑树",
   "block.dawnoftimebuilder.mulberry_flower_pot": "盆栽桑树",
   "item.dawnoftimebuilder.mulberry_leaves": "桑树叶",
   "item.dawnoftimebuilder.silk_worm_eggs": "蚕卵",
   "item.dawnoftimebuilder.silk_worm_hatchery": "蚕孵化箱",
   "item.dawnoftimebuilder.silk_worms": "蚕",
   "item.dawnoftimebuilder.silk_cocoons": "蚕茧",
   "item.dawnoftimebuilder.silk": "生丝",
   "block.dawnoftimebuilder.rice": "稻谷",
   "item.dawnoftimebuilder.bamboo_hat": "竹笠",
   "item.dawnoftimebuilder.japanese_light_armor_head": "胴丸头盔",
   "item.dawnoftimebuilder.japanese_light_armor_chest": "胴丸胸甲",
   "item.dawnoftimebuilder.japanese_light_armor_legs": "胴丸护腿",
   "item.dawnoftimebuilder.japanese_light_armor_feet": "胴丸草鞋",
   "item.dawnoftimebuilder.o_yoroi_armor_head": "大铠头盔",
   "item.dawnoftimebuilder.o_yoroi_armor_chest": "大铠胸甲",
   "item.dawnoftimebuilder.o_yoroi_armor_legs": "大铠护腿",
   "item.dawnoftimebuilder.o_yoroi_armor_feet": "大铠木屐",
   "item.dawnoftimebuilder.raijin_armor_head": "雷神头盔",
   "item.dawnoftimebuilder.raijin_armor_chest": "雷神胸甲",
   "item.dawnoftimebuilder.raijin_armor_legs": "雷神护腿",
   "item.dawnoftimebuilder.raijin_armor_feet": "雷神绑腿",
   "block.dawnoftimebuilder.plastered_stone": "灰泥石",
   "block.dawnoftimebuilder.plastered_stone_stairs": "灰泥石楼梯",
   "block.dawnoftimebuilder.plastered_stone_plate": "灰泥石板",
   "block.dawnoftimebuilder.plastered_stone_slab": "灰泥石台阶",
   "block.dawnoftimebuilder.plastered_stone_edge": "灰泥石边缘",
   "block.dawnoftimebuilder.red_plastered_stone": "红灰泥石",
   "block.dawnoftimebuilder.red_plastered_stone_stairs": "红灰泥石楼梯",
   "block.dawnoftimebuilder.red_plastered_stone_plate": "红灰泥石板",
   "block.dawnoftimebuilder.red_plastered_stone_slab": "红灰泥石台阶",
   "block.dawnoftimebuilder.red_plastered_stone_edge": "红灰泥石边缘",
   "block.dawnoftimebuilder.red_ornamented_plastered_stone": "红雕纹灰泥石",
   "block.dawnoftimebuilder.chiseled_plastered_stone": "凿刻灰泥石",
   "block.dawnoftimebuilder.chiseled_plastered_stone_frieze": "凿刻灰泥石饰带",
   "block.dawnoftimebuilder.ornamented_chiseled_plastered_stone": "装饰凿刻灰泥石",
   "block.dawnoftimebuilder.red_chiseled_plastered_stone": "红凿刻灰泥石",
   "block.dawnoftimebuilder.red_ornamented_chiseled_plastered_stone": "红雕纹凿刻灰泥石",
   "block.dawnoftimebuilder.red_plastered_stone_frieze": "红灰泥石饰带",
   "block.dawnoftimebuilder.red_ornamented_plastered_stone_frieze": "红雕纹灰泥石饰带",
   "block.dawnoftimebuilder.red_sculpted_plastered_stone_frieze": "红雕刻灰泥石饰带",
   "block.dawnoftimebuilder.red_small_plastered_stone_frieze": "小红灰泥石饰带",
   "block.dawnoftimebuilder.green_chiseled_plastered_stone": "绿凿刻灰泥石",
   "block.dawnoftimebuilder.green_ornamented_chiseled_plastered_stone": "绿雕纹凿刻灰泥石",
   "block.dawnoftimebuilder.green_plastered_stone_frieze": "绿灰泥石饰带",
   "block.dawnoftimebuilder.green_ornamented_plastered_stone_frieze": "绿雕纹灰泥石饰带",
   "block.dawnoftimebuilder.green_sculpted_plastered_stone_frieze": "绿雕刻灰泥石饰带",
   "block.dawnoftimebuilder.green_small_plastered_stone_frieze": "绿小灰泥石饰带",
   "block.dawnoftimebuilder.plastered_stone_column": "灰泥石柱",
   "block.dawnoftimebuilder.plastered_stone_window": "灰泥石窗",
   "block.dawnoftimebuilder.plastered_stone_cresset": "灰泥石火盆",
   "block.dawnoftimebuilder.feathered_serpent_sculpture": "羽蛇浮雕",
   "block.dawnoftimebuilder.serpent_sculpted_column": "蛇形石柱",
   "item.dawnoftimebuilder.quetzalcoatl_armor_head": "羽蛇神王冠",
   "item.dawnoftimebuilder.quetzalcoatl_armor_chest": "羽蛇神胸甲",
   "item.dawnoftimebuilder.quetzalcoatl_armor_legs": "羽蛇神胫甲",
   "item.dawnoftimebuilder.quetzalcoatl_armor_feet": "羽蛇神足饰",
   "block.dawnoftimebuilder.commelina": "鸭跖草",
   "block.dawnoftimebuilder.commelina_flower_pot": "盆栽鸭跖草",
   "block.dawnoftimebuilder.wild_maize": "野生玉米",
   "block.dawnoftimebuilder.maize_flower_pot": "盆栽玉米",
   "block.dawnoftimebuilder.maize": "玉米",
   "block.dawnoftimebuilder.sandstone_plate": "砂岩板",
   "block.dawnoftimebuilder.sandstone_edge": "砂岩边角料",
   "block.dawnoftimebuilder.cut_sandstone_stairs": "切割砂岩楼梯",
   "block.dawnoftimebuilder.cut_sandstone_plate": "切割砂岩板",
   "block.dawnoftimebuilder.cut_sandstone_edge": "切割砂岩边角",
   "block.dawnoftimebuilder.smooth_sandstone_plate": "磨光砂岩板",
   "block.dawnoftimebuilder.smooth_sandstone_edge": "磨光砂岩边角",
   "block.dawnoftimebuilder.sandstone_column": "砂岩柱",
   "block.dawnoftimebuilder.sandstone_sided_column": "砂岩侧柱",
   "block.dawnoftimebuilder.marble_coffer": "大理石宝箱",
   "block.dawnoftimebuilder.marble_coffer_slab": "大理石宝箱板",
   "block.dawnoftimebuilder.marble_column": "大理石柱",
   "block.dawnoftimebuilder.marble_sided_column": "大理石侧柱",
   "block.dawnoftimebuilder.terracotta_wall": "陶土墙",
   "block.dawnoftimebuilder.ochre_roof_tiles": "赭石屋顶瓦",
   "block.dawnoftimebuilder.ochre_roof_tiles_stairs": "赭石屋顶瓦楼梯",
   "block.dawnoftimebuilder.ochre_roof_tiles_plate": "赭石屋顶瓦板",
   "block.dawnoftimebuilder.ochre_roof_tiles_slab": "赭石屋顶瓦台阶",
   "block.dawnoftimebuilder.ochre_roof_tiles_edge": "赭石屋顶瓦边角",
   "block.dawnoftimebuilder.ochre_roof_tiles_wall": "赭石屋顶瓦墙",
   "item.dawnoftimebuilder.centurion_armor_head": "百夫长羽冠盔",
   "item.dawnoftimebuilder.centurion_armor_chest": "百夫长胸甲",
   "item.dawnoftimebuilder.centurion_armor_legs": "百夫长胫甲",
   "item.dawnoftimebuilder.centurion_armor_feet": "百夫长凉鞋",
   "block.dawnoftimebuilder.mosaic_floor": "马赛克地板",
   "block.dawnoftimebuilder.mosaic_floor_delicate": "精细马赛克地板",
   "block.dawnoftimebuilder.mosaic_floor_rosette": "玫瑰花纹马赛克地板",
   "block.dawnoftimebuilder.roman_fresco_black": "罗马黑壁画",
   "block.dawnoftimebuilder.roman_fresco_red": "罗马红壁画",
   "block.dawnoftimebuilder.birch_footstool": "桦木脚凳",
   "block.dawnoftimebuilder.birch_couch": "桦木长椅",
   "block.dawnoftimebuilder.covered_sandstone_wall": "覆砂岩墙",
   "block.dawnoftimebuilder.marble_statue_mars": "火星神大理石雕像",
   "block.dawnoftimebuilder.cypress_flower_pot": "盆栽柏树",
   "block.dawnoftimebuilder.geranium_pink": "粉红天竺葵",
   "block.dawnoftimebuilder.cypress": "柏树",
   "block.dawnoftimebuilder.planter_geranium_pink": "粉红天竺葵种植盆",
   "block.dawnoftimebuilder.geranium_pink_flower_pot": "盆栽粉红天竺葵",
   "block.dawnoftimebuilder.ivy": "常春藤",
   "block.dawnoftimebuilder.ivy_flower_pot": "盆栽常春藤",
   "block.dawnoftimebuilder.big_flower_pot": "大型花盆",
   "block.dawnoftimebuilder.marble_big_flower_pot": "大理石大型花盆",
   "block.dawnoftimebuilder.maple_red_sapling": "红枫树苗",
   "block.dawnoftimebuilder.maple_red_sapling_flower_pot": "盆栽红枫树苗",
   "block.dawnoftimebuilder.stone_bricks_small_pool": "小石砖水池",
   "block.dawnoftimebuilder.stone_bricks_pool": "石砖水池",
   "block.dawnoftimebuilder.water_source_trickle": "滴水水源",
   "block.dawnoftimebuilder.birch_fancy_fence": "雕花桦木栅栏",
   "block.dawnoftimebuilder.marble_fancy_fence": "雕花大理石栅栏",
   "block.dawnoftimebuilder.stone_bricks_water_jet": "石砖水柱",
   "block.dawnoftimebuilder.stone_bricks_faucet": "石砖水龙头",
   "item.dawnoftimebuilder.silkmoth_spawn_egg": "蚕蛾生成蛋",
   "item.dawnoftimebuilder.japanese_spawn_egg": "日本龙生成蛋",
   "entity.dawnoftimebuilder.silkmoth": "蚕蛾",
   "entity.dawnoftimebuilder.japanese_dragon": "日本龙",
   "tooltip.dawnoftimebuilder.hold_key": "按住 ",
   "tooltip.dawnoftimebuilder.shift": "SHIFT键",
   "tooltip.dawnoftimebuilder.sided_window": "按住SHIFT键可将窗户居中放置于方块侧面",
   "tooltip.dawnoftimebuilder.iron_portcullis": "对铁闸门使用红石脉冲可开启及其相邻闸门",
   "tooltip.dawnoftimebuilder.charred_spruce_railing": "右键点击添加立柱，按住SHIFT移除",
   "tooltip.dawnoftimebuilder.beam": "按住SHIFT+右键点击可移除基座",
   "tooltip.dawnoftimebuilder.add_column": "按住SHIFT+右键点击可添加/移除中间立柱",
   "tooltip.dawnoftimebuilder.small_tatami_mat": "空手按住SHIFT+右键点击卷起榻榻米（最多3层叠放）",
   "tooltip.dawnoftimebuilder.tatami_mat": "空手按住SHIFT+右键点击卷起榻榻米",
   "tooltip.dawnoftimebuilder.column": "右键点击调整大小，按住SHIFT+右键点击缩小",
   "tooltip.dawnoftimebuilder.fireplace": "可用打火石/火焰弹点燃，雪球/水瓶/水系药水熄灭",
   "tooltip.dawnoftimebuilder.limestone_gargoyle": "创造模式下用打火石稳定滴水方向后，可用右键/SHIFT+右键控制水流",
   "tooltip.dawnoftimebuilder.crop": "用打火石阻止生长，创造模式下可用右键/SHIFT+右键调节成熟度",
   "tooltip.dawnoftimebuilder.climbing_plant": "支持藤蔓生长。用打火石中断生长，创造模式下空手右键/SHIFT+右键调节藤蔓年龄",
   "tooltip.dawnoftimebuilder.silk_worm_eggs": "这些蚕卵孵化需要桑叶...",
   "tooltip.dawnoftimebuilder.silk_worm_hatchery": "放置在托盘上即可孵化",
   "tooltip.dawnoftimebuilder.silk_worms": "食用足够桑叶后，蚕将开始吐丝结茧",
   "tooltip.dawnoftimebuilder.silk_cocoons": "蚕茧可组合成生丝"
}